# avstopam

Updated: 07 February 2010
Table Of Contents

## NAME

avstopam - convert an AVS X image to a Netpbm image

## SYNOPSIS

avstopam [avsfile]

## DESCRIPTION

This program is part of Netpbm.

avstopam reads a Stardent AVS X image as input and produces a Netpbm image as output.

avsfile is the input file, which defaults to Standard Input. Output is always on Standard Output.

## OPTIONS

There are no command line options defined specifically for avstopam, but it recognizes the options common to all programs based on libnetpbm (See Common Options.)

## AUTHOR

Copyright © 2010 Scott Pakin, scott+pbm@pakin.org

## SEE ALSO

pamtoavs, pam

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- AUTHOR
- SEE ALSO